@font-face {
    font-family: BBCNassim;
    src: url('../fonts/BBCNassim.eot?#') format('eot'); /* IE6–8 */
    src: url('../fonts/BBCNassim.woff') format('woff'); /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    src: url('../fonts/BBCNassim.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
    }
body{
    background-color: #363636;
    font-family: "BBCNassim";
}

.logo{text-align: center;
    margin-top: 25px;}
.logo img{
    width: 185px;
    border-radius: 100px;
    border: 10px double #67b801;
    height: 185px;;
}
.logo img:hover{
box-shadow: none;
-webkit-transition: padding 0.4s ease-in-out;
-moz-transition: padding 0.4s ease-in-out ;
-ms-transition: padding 0.4s ease-in-out;
-o-transition: padding 0.4s ease-in-out;
}
.logo h1{
    color: #fff;
    margin-bottom: 20px;
    font-size: 30px;

}

/*====  & FAQ =====*/
.faq-brands .panel-title a .lnr{
    margin-right: 12px
}
.panel-title{direction: rtl;}
.faq-brands .panel-title a{
    font-weight: 400; 
    font-size: 28px;
    text-transform: capitalize;
    text-decoration: none;
}
.wheel{
background-image: url('../img/wheel.png');
    margin-left: 5px;
     font-size: 24px;
     margin: 16px;
    width: 40px;
    height:40px;
    position: relative;
    display: inline-block;
    bottom: 6px;
}
	
#wh{
	-webkit-animation: wh 10s infinite;			
	-moz-animation: wh 10s infinite;
	-ms-animation: wh 10s infinite; 			
	animation: wh 10s infinite;
	-webkit-animation-timing-function: linear;
	-moz-animation-timing-function: linear;		
	-ms-animation-timing-function: linear;
	animation-timing-function: linear;
}
@keyframes  wh {
100%{ 
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg)
}}
 /* .wheel {
	-moz-transition: all 0.8s ease-in-out;
	-webkit-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-out;
	-ms-transition: all 0.8s ease-in-out;
	transition: all 0.8s ease-in-out;
}
.wheel:hover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
} */
.faq-brands .panel-heading{
    cursor: pointer;
    background-color: #67b801;
    color: #fff;
    height: 60px; 

    border-radius: 36px 5px 36px 5px;
    padding: 0 !important;
}

.faq-brands .panel-body{
    padding-bottom: 0;
}

.faq-brands .faq .panel{
    border: 0px;
    border-color: transparent;
    background-color:#67b801;
    margin-bottom: 15px;
    border-radius: 36px 5px 36px 5px;
    box-shadow: none;
}

.faq-brands .well{
    background-color: #fafafa;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    text-align: center; 
    padding: 70px 0;
    margin-bottom: 30px;
}
    
.faq-brands strong {
    color: #666;
    display: block;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 8px;
    text-transform: capitalize;
}

.faq-brands p {

    /* font-family: "Alegreya",serif; */
    font-size: 20px;
    /* font-weight: 600; */
    letter-spacing: 0.2px;
    word-spacing: 1px;
    direction: rtl;
    margin-bottom: 5px;
    padding: 18px;
    text-align: center;
    color: #666;
}

.faq-brands .carousel-indicators{
    bottom: -15px;
    margin-bottom: 0;
}

.faq-brands .carousel-indicators li{
    border-color: #ccc;
    background-color: #ccc;
    width: 12px;
    height: 12px;
    margin: 0 3px;
    margin-bottom: 0;
}

.faq-brands .carousel-indicators li.active{
 
    margin-bottom: 0;
}

/*-------------------------*/

.tab-header {
    height: 100%;
    overflow: hidden;
}

.tab-trigger {
    cursor: pointer;
}

.alighleft {
    float: right;
}


.tab-header > .tab-icon {
    width: 60px;
    height: inherit;
}
.alighleft {
    float: right;
}

.tab-icon .fa{
    top: 13px;
    font-size: 30px;
    position: relative;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body{
    border-bottom-left-radius: 5px;

    border-bottom-right-radius:33px;
}
.tab-text > .title {
    font-size: 24px;
    margin-top: 14px;
    text-align: center;
    margin-right: 10px;
}
.dark-theme .tab-text > .title {
    color: #ffffff;
}

ul.social-icons {
    color: white;
    text-align: center;
    font-size: 20px;
    list-style: none;
    padding-left: 0 !important;
}
ul.social-icons a{  color: white;
    text-align: center;
    font-size: 18px;
text-decoration: none;
}

.panel-body{

    background-color: #ffffff;
    border-top: none !important;
}

.logo2{text-align: center;}
.logo2 img{
    width: 100%;
    text-align: center;
    max-width: 300px;
    max-height: 300px;
}

.disc p{
    text-align: justify;
    direction: rtl;

}

h3{
    text-align: center;
    color: #666;
}
.gallery
{
    display: inline-block;
    margin-top: 20px;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url(../img/fancybox_sprite.png) !important;
}

.list-group img{
    border: 10px solid #67b801;
    border-radius: 8px;
}

.list-group div{
    margin-bottom: 15px;
}
.panel-body span{
    text-align: center;
    display: block;
    direction: rtl;
    color: #666;
    font-size: 20px;
    margin-bottom: 10px;
}
.panel-body span a{
    color: #666;
}

.app a{
    text-decoration: none;
    color: #67b801 !important;
    font-size: 24px;
}

.app a:hover{
    color: #666 !important;
}